Nos dara un error de incompatible modulo mcrypt_encrypt en la libreria de PHP Rijndael.php ara solucionarlo en nuestra base de datos de Prestashop debemos ejecutar el siguiente comando.

UPDATE ps_configuration SET value = ‘0’ WHERE name = ‘PS_CIPHER_ALGORITHM’;

Por admin

Deja una respuesta